algorithm: DANN
criterion: Calibration
criterion_final:
- 0.9888932704925537
dataset: Lipophilicity
hparams:
  batch_size: 128
  discr_lr: 1.1585028784897219e-08
  discr_weight_decay: 0.0001
  lambda_reg: 5.669124317874158
  lr: 0.0028320462684592214
  n_discr_steps_per_predictor_step: 4
  penalty_weight: 1.7503459276657455e-09
  penalty_weight_schedule:
  - 0
  - 0
  weight_decay: 0.01
representation: Desc2D
seed: 5
test_calibration_Pearson_0: 0.9080199599266052
test_calibration_Pearson_1: 0.9046435952186584
test_calibration_Pearson_2: 0.9072842001914978
test_calibration_Pearson_final: 0.9080199599266052
test_extra_mae_0: 168.50875854492188
test_extra_mae_1: 376.4595642089844
test_extra_mae_2: 230.86695861816406
test_extra_mae_final: 168.50875854492188
test_extra_pearson_0: 0.05320948734879494
test_extra_pearson_1: -0.05369441211223602
test_extra_pearson_2: 0.06103187054395676
test_extra_pearson_final: 0.05320948734879494
test_extra_r2_0: -28264.662109375
test_extra_r2_1: -142033.21875
test_extra_r2_2: -52182.078125
test_extra_r2_final: -28264.662109375
test_extra_spearman_0: 0.09643736481666565
test_extra_spearman_1: -0.09691458940505981
test_extra_spearman_2: 0.10373783111572266
test_extra_spearman_final: 0.09643736481666565
test_performance_MAE_0: 168.50875854492188
test_performance_MAE_1: 376.4595642089844
test_performance_MAE_2: 230.86695861816406
test_performance_MAE_final: 168.50875854492188
train_val_split: Perimeter
trial_seed: 9752
val_calibration_Pearson_0: 0.9889134168624878
val_calibration_Pearson_1: 0.9887750148773193
val_calibration_Pearson_2: 0.988991379737854
val_calibration_Pearson_final: 0.9889134168624878
val_extra_mae_0: 150.49293518066406
val_extra_mae_1: 350.9740295410156
val_extra_mae_2: 213.7576904296875
val_extra_mae_final: 150.49293518066406
val_extra_pearson_0: 0.3888842463493347
val_extra_pearson_1: -0.3901482820510864
val_extra_pearson_2: 0.3212537467479706
val_extra_pearson_final: 0.3888842463493347
val_extra_r2_0: -22747.99609375
val_extra_r2_1: -124927.78125
val_extra_r2_2: -43744.1875
val_extra_r2_final: -22747.99609375
val_extra_spearman_0: 0.3874788284301758
val_extra_spearman_1: -0.38566386699676514
val_extra_spearman_2: 0.3445327877998352
val_extra_spearman_final: 0.3874788284301758
val_performance_MAE_0: 150.49293518066406
val_performance_MAE_1: 350.9740295410156
val_performance_MAE_2: 213.7576904296875
val_performance_MAE_final: 150.49293518066406
